Bug 1118558 - [RFE][neutron]: Big Switch - Add support for provider networks
Summary: [RFE][neutron]: Big Switch - Add support for provider networks
Keywords:
Status: CLOSED UPSTREAM
Alias: None
Product: Red Hat OpenStack
Classification: Red Hat
Component: openstack-neutron
Version: unspecified
Hardware: Unspecified
OS: Unspecified
unspecified
low
Target Milestone: ---
: ---
Assignee: lpeer
QA Contact: Ofer Blaut
URL: https://blueprints.launchpad.net/neut...
Whiteboard: upstream_milestone_none upstream_defi...
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2014-07-11 04:05 UTC by RHOS Integration
Modified: 2016-04-26 18:11 UTC (History)
4 users (show)

Fixed In Version:
Doc Type: Enhancement
Doc Text:
Clone Of:
Environment:
Last Closed: 2015-03-19 10:35:29 UTC
Target Upstream Version:


Attachments (Terms of Use)

Description RHOS Integration 2014-07-11 04:05:52 UTC
Cloned from launchpad blueprint https://blueprints.launchpad.net/neutron/+spec/bsn-provider-net.

Description:

Add support for provider networks so openvswitch agent will have the appropriate amount of information to setup the vlan translation rules.

Specification URL (additional information):

None

Comment 1 lpeer 2015-03-19 10:35:29 UTC
This RFE was automatically opened to track status of upstream development.
At this point we see no reason to keep track of this in Red Hat bugzilla, thus closing it.


Note You need to log in before you can comment on or make changes to this bug.